Miércoles, Marzo 20, 2019

Esto es lo que necesitas para jugar a Total War: WARHAMMER II en GNU/Linux

here-s-what-you-need-to-play-total-war-warhammer-ii-on-linux-and-macos

El editor de videojuegos con sede en el Reino Unido, Feral Interactive, ha revelado hoy los requisitos oficiales del sistema de Total War: el videojuego WARHAMMER II para sistemas Linux y Mac.

A mediados de junio, Feral Interactive pareció se burlarse de los jugadores de Linux y Mac con el próximo lanzamiento de Total War: WARHAMMER II para sus plataformas, la continuación del aclamado videojuego Total War: WARHAMMER lanzado hace más de dos años. La compañía dijo que el puerto de Linux y macOS vendría en noviembre.

Bueno, ya llegó noviembre, y ahora Feral Interactive ha revelado los requisitos oficiales del sistema para jugar al videojuego Total War: WARHAMMER II en ordenadores con Linux y MacOS, diciendo que el puerto estará disponible en estas dos plataformas a finales de este mes.

Estos son los requisitos de Linux y macOS para Total War: WARHAMMER II

Según la última entrada del blog de Feral Interactive, para jugar a Total War: WARHAMMER II en Linux, necesitarás un ordenador con un procesador Intel Core i3-4130 a 3,4 GHz, 6 GB de RAM y una Nvidia GeForce GTX 680 o AMD Radeon R9 285 (GCN 3ª Generación) con una tarjeta gráfica de 2 GB de RAM o superior.

Sin embargo, para obtener el mejor rendimiento y experiencia gráfica, Feral Interactive recomienda a los jugadores de Linux que tengan un ordenador con un procesador Intel Core i7-4770 a 3,4 GHz, 8 GB de RAM y una Nvidia GeForce GTX 970 o AMD Radeon RX 480 con tarjeta gráfica de 4 GB de RAM o superior.

Por otro lado, los jugadores de Mac necesitan un ordenador Mac que ejecute macOS Mojave 10.14 o posterior con un procesador Intel Core i5 de 2,0 GHz, 8 GB de RAM y tarjetas gráficas Nvidia GeForce GTX 680 MX o AMD Radeon R9 M290 con 2 GB de RAM, o una tarjeta gráfica Intel Iris Graphics 540 integrada con 1,5 GB de RAM o superior.

Los Mac compatibles incluyen todos los modelos de MacBook Pro de 13 pulgadas lanzados desde 2016, todos los modelos de MacBook Pro de 15 pulgadas lanzados desde finales de 2013 con un procesador de 2,3 GHz o superior, todos los modelos de iMac de 21,5 pulgadas lanzados desde finales de 2017, así como todos los modelos de iMac de 27 pulgadas lanzados desde finales de 2013 con una tarjeta gráfica de 2 GB o superior.

El juego también se podrá jugar en los modelos de 27 pulgadas del iMac lanzados desde finales de 2012 que vienen con una tarjeta gráfica Nvidia GeForce GTX 680MX de 2 GB, así como en todos los modelos del iMac Pro de 27 pulgadas lanzados desde finales de 2017 y en todos los modelos del Mac Pro lanzados desde finales de 2013. Para más detalles, recomendamos visitar el minisitio de Feral Interactive.

 

Fuente: Original | maslinux

¿Quién está en línea?

Hay 146 invitados y ningún miembro en línea

Contador de Visitas

9619098
Hoy Hoy 652
Ayer Ayer 1843
Esta semana Esta semana 4401
Este mes Este mes 34443
Total de Visitas Total de Visitas 9619098

Día con más
visitantes

02-18-2019 : 2114

Gracias por su visita